xkbd(1)

NAME
xkbd - An onscreen virtual keyboard for X11

SYNOPSIS
xkbd -help
xkbd [options...]

DESCRIPTION
Xkbd is a lightweight software keyboard for X11

OPTIONS

-display
    Specify the XServer for xkbd to connect to. Defaults to $DISPLAY environmental variable.

-k <keybaord file>
    Select the keyboard definition file overiding what is specified in ~/.xkbd or the defuault $PREFIX/share/xkbd/qwerty.xkbd .

-font <font name>
    Select the font for xkbd to use.

-xid <font name>
    Makes Xkbd not map its window and print its window ID to stdout. Useful for embedding in other toolkits such as GTK.

SEE ALSO
X(7)

BUGS
If you find some, report to mallum@handhelds.org